#btn,
.btn {
  -webkit-border-radius: p;
  -moz-border-radius: p;
  border-radius: 0px;
  text-shadow: 2px 1px 0px #666666;
  -webkit-box-shadow: 4px 4px 3px #666666;
  -moz-box-shadow: 4px 4px 3px #666666;
  box-shadow: 4px 4px 3px #666666;
  font-family: Georgia;
  color: #ffffff;
  border-color: none;
  border-style: none;
  font-size: 25px;
  padding: 11px;
  margin-left: 10px;
  margin-top: 50px;
  background: #8db4e3;
  text-decoration: none;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  cursor: pointer;
}

#btn:hover,
.btn:hover {
  background: #6477cc;
  text-decoration: none;
  animation: all ease 250ms;
  -webkit-animation: all ease 250ms;
}

.container {
  width: 70%;
  margin: auto;
  text-align: center;
}

.dice {
  text-align: center;
  display: inline-block;
  margin: 2% 10%;
}
.heading {
  margin: 30px;
  font-family: "Lobster", cursive;
  text-shadow: 1px 1px 1px #666666;
  font-size: 3rem;
}
table {
  text-align: center;
  margin: 0 auto;
}

body {
  background-color: #fff;
  color: #8db4e3;
}

p {
  font-size: 2rem;
  font-family: "Indie Flower", cursive;
}

img {
  width: 50%;
}

footer {
  margin-top: 5%;
  text-align: center;
  font-family: "Indie Flower", cursive;
}
@media screen {
}
